Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 08:15:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need nihal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nihal Bot:  Hi Nihal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525142688            11:59 AM, 17th Feb                   Mohammed                   Hi Nihal  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:01 PM, 17th Feb                     nihal                    Hi Tawfik thank you           12:02 PM, 17th Feb                     nihal                    my last order delivered to an old address           12:02 PM, 17th Feb                     nihal                    i recieved a message that it was delivered           12:02 PM, 17th Feb                     nihal                    when i checked the app i discovered that it got delivered to my old address           12:03 PM, 17th Feb                   Mohammed                   Can you please share your order number ?           12:06 PM, 17th Feb                     nihal                    9557927041           12:08 PM, 17th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:10 PM, 17th Feb                     nihal                    take your time           12:10 PM, 17th Feb                   Mohammed                   Please confirm this is your mobile  number 525142688           12:11 PM, 17th Feb                     nihal                    yes it is           12:12 PM, 17th Feb                     nihal                    and no one called me           12:12 PM, 17th Feb                   Mohammed                   As per the system, you have been contacted and the order has already been delivered.we will check with courier and inform you the details by email           12:15 PM, 17th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3906853